/*     98954 : 스크롤 블록/셀 슬라이드 js      */
.empty__98954__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98954__ p{font-size:17px;font-weight:bold}
.empty__98954__ dl{margin:0;text-align:left;color:#333}
.empty__98954__ dt{margin-bottom:5px;font-size:14px}
.empty__98954__ dd{margin:0;font-size:13px}


/*     98948 : 장문 텍스트      */
.textarea__98948__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98948__ p {font-size:28px}
}

/*     98949 : 실선      */
.solid_line__98949__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98949__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98949__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98949__ {height:50px}
}

/*     98950 : 블록 설정      */
.block_option__98950__ {display:table;width:100%}
.block_option__98950__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98950__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98950__ {padding:64px 0 0 !important;}
}

/*     98947 : 타이틀 텍스트      */
.title__98947__ {font-size:0}
.title__98947__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98947__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98947__.style_top p {padding-top:10px}
.title__98947__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98947__.style_right p {padding-right:10px}
.title__98947__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98947__.style_bottom p {padding-bottom:12px}
.title__98947__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98947__.style_left p {padding-left:10px}
.title__98947__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98947__.style_circle1 p {padding-left:18px}
.title__98947__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98947__.style_circle2 p {padding-left:18px}
.title__98947__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98947__ p {font-size:22px}
	.title__98947__.style_top p:before {width:22px}
	.title__98947__.style_right p:before {height:22px}
	.title__98947__.style_bottom p:before {width:22px}
	.title__98947__.style_left p:before {height:22px}
}

/*     98955 : 타이틀 텍스트      */
.title__98955__ {font-size:0}
.title__98955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98955__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98955__.style_top p {padding-top:10px}
.title__98955__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98955__.style_right p {padding-right:10px}
.title__98955__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98955__.style_bottom p {padding-bottom:12px}
.title__98955__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98955__.style_left p {padding-left:10px}
.title__98955__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98955__.style_circle1 p {padding-left:18px}
.title__98955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98955__.style_circle2 p {padding-left:18px}
.title__98955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98955__ p {font-size:18px}
	.title__98955__.style_top p:before {width:18px}
	.title__98955__.style_right p:before {height:18px}
	.title__98955__.style_bottom p:before {width:18px}
	.title__98955__.style_left p:before {height:18px}
}

/*     98959 : 이미지 (비율형)      */
.img_ratio__98959__ {max-width:100%;vertical-align:top}
.img_ratio__98959__ * {box-sizing:border-box}
.img_ratio__98959__ a {display:block;vertical-align:top}
.img_ratio__98959__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98959__ img {width:auto}
}

/*     98978 : 타이틀 텍스트      */
.title__98978__ {font-size:0}
.title__98978__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98978__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98978__.style_top p {padding-top:10px}
.title__98978__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98978__.style_right p {padding-right:10px}
.title__98978__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98978__.style_bottom p {padding-bottom:12px}
.title__98978__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98978__.style_left p {padding-left:10px}
.title__98978__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98978__.style_circle1 p {padding-left:18px}
.title__98978__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98978__.style_circle2 p {padding-left:18px}
.title__98978__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98978__ p {font-size:22px}
	.title__98978__.style_top p:before {width:22px}
	.title__98978__.style_right p:before {height:22px}
	.title__98978__.style_bottom p:before {width:22px}
	.title__98978__.style_left p:before {height:22px}
}

/*     98979 : 타이틀 텍스트      */
.title__98979__ {font-size:0}
.title__98979__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98979__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98979__.style_top p {padding-top:10px}
.title__98979__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98979__.style_right p {padding-right:10px}
.title__98979__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98979__.style_bottom p {padding-bottom:12px}
.title__98979__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98979__.style_left p {padding-left:10px}
.title__98979__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98979__.style_circle1 p {padding-left:18px}
.title__98979__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98979__.style_circle2 p {padding-left:18px}
.title__98979__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98979__ p {font-size:18px}
	.title__98979__.style_top p:before {width:18px}
	.title__98979__.style_right p:before {height:18px}
	.title__98979__.style_bottom p:before {width:18px}
	.title__98979__.style_left p:before {height:18px}
}

/*     98980 : 이미지 (비율형)      */
.img_ratio__98980__ {max-width:100%;vertical-align:top}
.img_ratio__98980__ * {box-sizing:border-box}
.img_ratio__98980__ a {display:block;vertical-align:top}
.img_ratio__98980__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98980__ img {width:auto}
}

